/*@import url("/components/com_jreviews/jreviews/views/themes/default/theme_css/theme.css?v=0");*/
/*@import url("/components/com_jreviews/jreviews/views/themes/default/theme_css/modules.css?v=0");*/
/*For OBS - JH */
/*@import url("/templates/jreviews_overrides/views/themes/joomlahosting24/theme_css/custom_styles.css");*/
/*@import url("/templates/jreviews_overrides/views/themes/joomlahosting24/theme_css/custom_styles_modules.css");*/
/*For JHR */
@import url("/templates/jreviews_overrides/views/themes/jhr336/theme_css/custom_styles.css");
@import url("/templates/jreviews_overrides/views/themes/jhr336/theme_css/custom_styles_modules.css");


/* needed styles for JReviews modules.css*/
.jrModuleSlider.jrSliderSinglePage .jrModuleContainer {float: none !important;}
.jrModuleItems .jrModuleItem.jrLastItem {padding-right: 0px !important;}
.jrModuleItems .jrModuleItemThumbnail {float: left; margin: 0 10px 10px 0;text-align: center;}
.jrModuleItems .jrModuleItemThumbnail a {display: block;}
.jrModuleItems .jrModuleItemThumbnail img {border: 1px solid #CCC;}
.jrModuleItems .jrDivider {border: 0;clear: both;line-height: 1px;margin: 0;padding: 2.5px;}

/* K2 Modules Styling */
div.k2LatestCommentsBlock ul li, div.k2TopCommentersBlock ul li, div.k2ItemsBlock ul li, div.k2LoginBlock ul li, div.k2UserBlock ul.k2UserBlockActions li, div.k2UserBlock ul.k2UserBlockRenderedMenu li, div.k2ArchivesBlock ul li, div.k2AuthorsListBlock ul li, div.k2CategoriesListBlock ul li, div.k2UsersBlock ul li {
     margin: 0 0 0 0;}




h3.intro {letter-spacing: -0.5px;line-height: 1.22em;margin-bottom: 17px; color: #555555;font-size: 1.333em; font-weight:normal; font-family: Helvetica,Arial,FreeSans,sans-serif !important;}

span.catItemImage {margin: 0px;text-align: center; overflow:hidden;
outline: 1px solid #CCCCCC;
    border: 8px solid #F7F7F7;
	padding:0px;
}
/**** interview image layout ****/
.interview-image-container {
	width:30%;
	float: right;
	margin-left: 15px;
}
.interview-image-container img {
	margin: 2% 0;
}
.interview-image-block {
	margin: 5px 0;
	padding: 8px 0;
}
/*Category Item List View*/
div.itemListCategory {background: none repeat scroll 0 0 #FFF;border: 0px solid #DDDDDD;margin: 4px 0;padding: 8px;}
div.subCategory {background: none repeat scroll 0 0 #FFF;border: 0px solid #DDDDDD;margin: 2px;padding: 4px;}

/*Compare Page Specific CSS*/
/*** Pauls Changes Mid blog section ***/
.itemCompareWrapper {margin-top:40px !important; padding-top:10px; border-top:3px dotted #cccccc;
background:#F2F2F2;
}
.itemCompareWrapper .itemFullText h2 {border-bottom:none; margin-bottom:5px; padding-bottom:5px; }
.itemCompareWrapper div.itemFullText h3 {border-bottom:none; margin-bottom:5px; padding-bottom:5px;font-weight: normal; }
.itemCompareWrapper div.itemFullText h4 {color:#e17b26; font-size:120%; padding-top:5px;}
.itemCompareWrapper .itemFullText table {background:#FFF;-moz-border-radius: 5px; border:1px solid #efefef; border-collapse:separate; -webkit-border-radius: 5px; border-radius: 5px;}
.itemCompareWrapper .itemFullText table h5 {background:#efefef; border-bottom:1px dotted #999999;margin:0px 1px; padding:5px;}
.itemCompareWrapper .itemFullText table p {padding:5px; color:#1192AD;}
.itemFullText ul {margin-top:-10px; margin-bottom:20px;}
div.itemCompareWrapper div.itemFullText {padding-right: 5%;}


/*ItemAuthorTopBar*/
.itemAuthorTopBar {float:left;width: 100%;border-top: 1px solid #E8E8E8;border-bottom: 1px solid #E8E8E8; padding: 10px 5px; font-size:1em; line-height:1.5em; margin:1px 0px;
background: #f2f2f2;

}
.itemAuthorTopBar img {float:left;width:50px;padding-right: 2%;}

div.itemToolbar {background: none !important; border:none;}


/********* Responsive Youtube Section **************/
.k2-video-container {position: relative;padding-bottom: 56.25%;padding-top: 30px; height: 0; overflow: hidden;}
.k2-video-container iframe, .video-container object, .video-container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}


/* Author Block */
div.itemAuthorBlock {border-top: 1px solid #E8E8E8;border-bottom: 1px solid #E8E8E8; border-right:0px; border-left:0px;
background: #f2f2f2;
}

div.itemAuthorBlock div.itemAuthorAvatar {float:left;}
div.itemAuthorBlock div.itemAuthorProfileAvatar {float:left;width:21%;max-width: 150px;}
div.itemAuthorBlock div.itemAuthorDetails {float:left;width:73%;padding-left:4%}
div.itemAuthorBlock div.itemAuthorUserFields {margin-top:-5px;}


div.itemAuthorBlock h3 {margin:-10px 0 0;}
.itemAuthor {/*background:url(../images/author.png) left center no-repeat; padding-left:12px;*/}
.itemDateCreated {/*background:url(../images/date.png) left center no-repeat; padding-left:12px; margin-left:3px;*/}
.itemDateModified {/*background:url(../images/date.png) left center no-repeat; padding-left:12px; margin-left:3px;*/}
.itemSocialProfile {float:left;margin: 5px 0 0 0;}



/*Editor Profile Page */
h1.userProfilePage span {font-size: .5em;}


/*User Extended Fields */
div.userExtendedFields div.userExtendedFieldsSocialProfiles {margin-top: 0;}
div.userExtendedFieldsSocialProfiles h3 {display: none;}

/* Topics & Tags Section */
div.itemTagsBlock {text-transform:capitalize;}

/*Category & Tage Page Section */
div.catItemView, div.tagItemView {padding:5px 10px !important;}
div.catItemHeader h3.catItemTitle {padding-top:0px;}
.catItemTextBlockSentences a.k2ReadMore {}
.catItemHeader h3 a {color:#e17b26;}
.catItemHeader h3 a:hover {color:#303030;}
span.catItemImage img, span.tagItemImage img {border:0px !important; padding:0px !important;}

/*Related Items*/
.even, .odd {border-bottom: none;background: none;}
/*Item Navigation*/
div.itemNavigation {background: none;}


div.itemContainer {float: left;margin: 5px 0px 15px 0px; border-bottom: 1px solid #E8E8E8; border-top: 1px solid #E8E8E8;
background: #F7F7F7; /* Old browsers */
background: -moz-linear-gradient(top,  #F7F7F7 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F7F7F7), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #F7F7F7 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #F7F7F7 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #F7F7F7 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #F7F7F7 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F7F7F7', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
div.catItemImageBlock, div.tagItemImageBlock {float:left;width:29%;margin:0px;padding:0px;margin: 0;}
div.catItemTextBlock, div.tagItemTextBlock {float:right;width:68%;min-width:165px;padding:0 0 20px;}
div.catItemTextBlockSentences, div.tagItemTextBlockSentences {}
div.catItemTextBlockSentences p, div.tagItemTextBlockSentences p {}
div.catItemReadMore, div.tagItemReadMore {display: inline;}
div.catItemTextBlockInfo, div.tagItemTextBlockInfo {float:left;display:block; width:100%; font-size:0.8em;}
div.catItemAuthor, div.tagItemAuthor {float:left; background:url(../images/author.png) left center no-repeat; padding:1px 5px 0 15px;}
div.catItemDateCreated {float:left; background:url(../images/date.png) left center no-repeat; padding:1px 0 0 15px; margin-right:8px;}
div.catItemDateModified {float:left; background:url(../images/date.png) left center no-repeat; padding:1px 0 0 15px;}
div.catItemCategory, div.tagItemCategory {float:left;border-bottom: 0 dotted #CCCCCC;/* background:url(../images/pubin.png) left center no-repeat;*/ padding:0px 0px 0px 0px;  margin-left:0;}
div.catItemCategory a, div.tagItemCategory a {/*border-bottom:1px dotted #333; color:#e17b26;*/}
div.catItemCategory a:hover, div.tagItemCategory a:hover {/*color:#FC8B31;*/}
div.catItemTagsBlock, div.tagItemTagsBlock {float: left;margin-left:3px; border-bottom: 0px dotted #CCCCCC;padding: 0;text-transform:capitalize;}

div.catItemLinks, div.tagItemLinks {margin: 0;padding: 0;}

span.itemImage img {background:#eeeeee; padding:4px;}

/* Images */
.itemImageBlock 
{
  position: relative;
  padding: 2em 1.5em;
  color: #ffffff;
  line-height: 1.5;
  margin: 60px auto;

}


.itemImageBlock:before, .itemImageBlock:after 
{
  z-index: 1; 
  position: absolute; 
  content: "";
  bottom: 25px;
  left: 27px;
  width: 50%; 
  top: 80%;
  max-width:300px;
  background: rgba(255, 255, 255, 0.7); 
  -webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);   
  -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  -webkit-transform: rotate(-3deg);    
  -moz-transform: rotate(-3deg);   
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

.itemImageBlock:after 
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 27px;
  left: auto;
}
span.itemImage {position:relative; z-index:10; margin:0px; padding:0px;}

/* Form */
.itemCommentsForm {background: #FFF; padding:10px; border-top:1px solid #cccccc;}
div.itemComments { border-top: 1px dashed #e17b26;border-bottom:1px dashed #e17b26; border-right:0px; border-left:0px;
	background: #f2f2f2; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f2f2 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f2f2 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f2f2 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f2f2 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f2f2 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
div.itemCommentsForm p.itemCommentsFormNotes {border-top:1px dotted #cccccc;}

#k2Container textarea {box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;}

/* Teaser */



div.subCategory h2 {border-bottom:0px; font-size:1.7em; margin:3px; text-align:center; padding:2px; text-shadow:1px 1px 0 #333; box-shadow:none;}
div.subCategory h2 a {color:#ffffff;}
div.subCategory h2 a:hover {color:#e17b26;}
div.subCategory:hover {background:#0180ab;}
div.subCategory { border:1px solid #01a0d4;
background: #62bfde; /* Old browsers */
background: -moz-linear-gradient(top,  #62bfde 0%, #00aae2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#62bfde), color-stop(100%,#00aae2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #62bfde 0%,#00aae2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #62bfde 0%,#00aae2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #62bfde 0%,#00aae2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #62bfde 0%,#00aae2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#62bfde', endColorstr='#00aae2',GradientType=0 ); /* IE6-9 */
-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
body .itemFullText .StepTitle {border-bottom:1px dotted #CCCCCC !important; color:#E17B26 !important; text-transform:none !important;}

body .itemFullText .StepImage img {box-shadow:none !important; border:4px solid #eeeeee;}
@media only screen and (min-width: 960px) and (max-width: 1199px) {

}

@media only screen and (min-width: 768px) and (max-width: 959px) {

}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	/*** Compare Pages ***/
div.itemCompareWrapper div.itemFullText {padding:0% 3% 3% 3%;}
.itemCompareWrapper {padding-top:0px;}	
.itemFullText h5 {font-size:94%;}
.jrModuleItems .jrModuleItemThumbnail {margin:0px;}

}

@media only screen and (max-width: 480px) {
	/*** Compare Pages ***/
div.itemCompareWrapper div.itemFullText {padding:0% 3% 3% 3%;}
.itemCompareWrapper {padding-top:0px;}	
.itemFullText h5 {font-size:94%;}
.jrModuleItems .jrModuleItemThumbnail {margin:0px;}

}